Bug 1463279 - [Docs][Upgrade] More explicit warning about 3.6 cluster compatibility and upgrade of hosts to 4.0
[Docs][Upgrade] More explicit warning about 3.6 cluster compatibility and upg...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
4.0.7
Unspecified Unspecified
urgent Severity urgent
: ovirt-4.1.4
: ---
Assigned To: Byron Gravenorst
Megan Lewis
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-20 09:31 EDT by Jiri Belka
Modified: 2017-07-12 01:20 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-12 01:20:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Belka 2017-06-20 09:31:32 EDT
Description of problem:

As we have seen a customer doing upgrade of hosts to 4.x (4.x as channel is equal for 4.0 and 4.1) while still using 3.5 cluster compat level in 3.6 engine, we think it should be more explicitly mentioned that hosts should not be upgrade if there are not met current 4.0 upgrade considerations (3.6 engine with 3.6 cluster compat level).

We propose something like this for 3.1 'Important' part:

- current:

The data center and cluster compatibility version must be at version 3.6 before performing the upgrade. 

- new:

The data center and cluster compatibility version must be at version 3.6 before performing the upgrade *and before upgrading hosts to 4.y*

Thus we propose to add __and before upgrading hosts to 4.y__.

Version-Release number of selected component (if applicable):
4.0
Comment 2 Lucy Bopf 2017-07-11 00:19:37 EDT
Assigning to Byron for review.

Note You need to log in before you can comment on or make changes to this bug.